<?php

use Illuminate\Support\Facades\Route;
use Sargilla\Flatlab4\Controllers\MenuController;

Route::group(['middleware' => 'web', 'prefix' => config('flatlab4.prefix')], function () {
    Route::resource('menus', MenuController::class);
    Route::get('getMenus', [MenuController::class, 'getMenus'])->name('getMenus');
});
